body { 
	padding-top: 50px; 
	font-family: 'Open Sans', sans-serif;
}
a#harryTitle{
	color: black;
	font-style: 1.8em;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}
a#harryTitle:hover{
	color: gray;
}
.pageContent .textBox{
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
	-webkit-box-shadow: 10px 10px 30px -5px rgba(0,0,0,0.3);
	-moz-box-shadow: 10px 10px 30px -5px rgba(0,0,0,0.3);
	box-shadow: 10px 10px 30px -5px rgba(0,0,0,0.3);
	background-color: white;
	padding: 30px;

}
.divTitle{
	font-size: 2em;
	font-weight: 700;
	margin-bottom: 3px;
	color: #bfbfbf;
	font-family: 'Open Sans', sans-serif;
}
span.blue{
	color: #3a7293;
}
a.topNav{
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}
a.topNav:hover{
	opacity: 0.6;
}
li{
	color: #3a7293;
}
span{
	color: black;
}

/*----------------------------------------about*/
#about{
	background-color: #c5c5c5;
	background-image: url(../img/gray.png);
	background-repeat: repeat;
}
#image{
	margin: 0 auto;
	display: block;
	vertical-align: middle;
	margin-top: 30px;
	border: #3a7293 solid 2px;
}
#hgPHD{
	font-size: 2.2em;
	font-weight: 700;
	margin-bottom: 3px;
	color: #c5c5c5;
	font-family: 'Open Sans', sans-serif;

}
.resume{
	margin-top: 10px;
}
a.resumeHere:hover{
	opacity: 0.6;
}
.pageContent{
	padding: 60px 0;
}
h5.blueText{
	color: #3a7293;
	text-transform: uppercase;
	font-weight: 700;
	margin-bottom: 5px;
	margin-top: 15px;
	font-size: 1.2em;
}
p.forensic{
	font-size: .7em;
	margin-top: 2px;
	float: left;
	display: block;
	padding-left: 5px;
}
#imageIcon {
    display: block;
    float: left;
    height: 15px;
    width: 15px;
}
#forensicIcon {
    padding-left: 72px;
    padding-top: 5px;
}

/*----------------------------------------specialization*/
#psychologicalSpecialization{
	background-color: #eef6ff;
	background-image: url(../img/blue.png);
	background-repeat: repeat;
}
#specializationTitle{
	background-color: #c5c5c5;
	color: white;
	font-size: 2.2em;
	font-weight: 700;
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 60px;

}
h4.blueText{
	color: #3a7293;
	text-transform: uppercase;
	font-weight: 700;
}
.pageContent .textBoxSpecialization{
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
	-webkit-box-shadow: 10px 10px 30px -5px rgba(0,0,0,0.3);
	-moz-box-shadow: 10px 10px 30px -5px rgba(0,0,0,0.3);
	box-shadow: 10px 10px 30px -5px rgba(0,0,0,0.3);
	padding: 30px 50px;
	background-image: linear-gradient(bottom, #ffffff 92%, #c5c5c5 8%);
	background-image: -o-linear-gradient(bottom, #ffffff 92%, #c5c5c5 8%);
	background-image: -moz-linear-gradient(bottom, #ffffff 92%, #c5c5c5 8%);
	background-image: -webkit-linear-gradient(bottom, #ffffff 92%, #c5c5c5 8%);
	background-image: -ms-linear-gradient(bottom, #ffffff 92%, #c5c5c5 8%);
}
p.grayText{
	color: #adadad;
	font-weight: 600;
}
span.semiText{
	font-weight: 600;
}
div.marginBottom{
	margin-bottom: 20px;
	margin-top: 0px;
}
/*----------------------------------------license*/
#licenses{
	background-color: #c5c5c5;
	background-image: url(../img/gray.png);
	background-repeat: repeat;
}
.divTitle.colorWhite{
	color: #c5c5c5;
}
.pageContent .textBoxLicense{
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
	-webkit-box-shadow: 10px 10px 30px -5px rgba(0,0,0,0.3);
	-moz-box-shadow: 10px 10px 30px -5px rgba(0,0,0,0.3);
	box-shadow: 10px 10px 30px -5px rgba(0,0,0,0.3);
	background-color: white;
	padding: 30px 40px;
	max-width: 550px;
}
.rightMargin{
	margin-right: 70px;
}

/*----------------------------------------contact*/
#contactForm{
	margin: 0 auto;
	background-color: #c5c5c5;
	background-image: url(../img/gray.png);
	background-repeat: repeat;
}

.divTitleContact{
	text-align: center;
	margin: auto;
	font-size: 2.2em;
	font-weight: 700;
	margin-bottom: 10px;
	color: black;
	font-family: 'Open Sans', sans-serif;
}
#contactFormFull p{
	max-width: 600px;
	text-align: center;
	margin: 10px auto 15px;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.3em;
	color: black;
}

span.bold{
	font-weight: 600;
}

form{
	display: inline-block;
}
#contactFormWrap{
	text-align: center;
	margin: auto;
	font-size: 1.4em;
}
.field textarea, 
.field input[type=text],
.field input[type=email]{
	width: 600px;
	margin-bottom: 10px;
	padding:5px;
	border: 1px solid #474747;
}
::-webkit-input-placeholder {
   color: gray;
}

:-moz-placeholder { /* Firefox 18- */
   color: gray;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: gray;  
}

:-ms-input-placeholder {  
   color: gray;  
}
.field input[type=submit]{
	background-color: #3a7293;
	color: white;
	border: none;
	font-size: .8em;
	padding: 6px 15px;
	border-radius: 5px;
	font-family: 'Open Sans', sans-serif;
	border: 1px solid #3a7293;
	margin: 0 auto;

}
.field input[type=submit]:hover{
	background-color: white;
	color: #3a7293;
	border: 1px solid #3a7293;
}
div.field.submit{
	display: inline-block;
	text-align: center;
	font-size: 1.2em;
}
p#error{
	color: #A81111;
	font-weight: 600;
}
p#sent{
	color: white;
	font-weight: 600;
}
.centerAlign{
	margin: 0 auto;
	display: block;
}
/*----------------------------------------footer*/
.fontAwesomeFooter{
	font-size: 1em;
	text-align: center;
	margin: 0 auto;
	margin-bottom: 5px;
}
.fa-2x {
    font-size: 1.4em !important;
}
.threeFooter{
	text-align: center;
	margin: 0 auto;
	padding: 5px 0;
	border-right: 1px solid #c5c5c5;
}
.threeFooter:last-child { 
	border-right:none; 
}

.footer{
	background-color: #737373;
	padding: 12px 0;
	color: white;
}
.threeFooter .mailFooter{
	border: none;
}
.footerBottom{
	background-color:#424242;
	color: #c5c5c5;
	text-align: center;
	margin: 0 auto; 
	padding: 10px 0;
	bottom: 0px;
}
p#footerTara{
	margin: 0;
}
.footer a{
	color: white;
}
.footer a:hover{
	color: white;
	opacity: 0.5;
	text-decoration: none;
}
.footerBottom a{
	color: #c5c5c5;
}
.footerBottom a:hover{
	color: #c5c5c5;
	opacity: 0.5;
	text-decoration: none;
}
@media screen and (max-width:1199px) {
	.pageContent{
	padding: 50px 0;
	}
	.pageContent .textBoxLicense{
	max-width: 600px;
	float: none;
    margin: 20px auto;
	}
	#forensicIcon {
    padding-left: 40px;
	}
	#licenses{
		padding: 30px 0;
	}
}
@media screen and (max-width:991px) {
	a.topNav{
	font-size: .9em;
	}
	.navbar-brand a#harryTitle{
	font-style: 1.5em;
	}
	#image{
    	margin-bottom: 6px;
    	padding: 0;
	}
	#hgPHD{
	text-align: center;
	margin-top: 38px;

	}
	#forensicIcon {
    padding-left: 232px;
    padding-top: 0px;
	}
	.pageContent .textBoxSpecialization{
	padding: 30px 50px;
	background-image: linear-gradient(bottom, #ffffff 94%, #c5c5c5 6%);
	background-image: -o-linear-gradient(bottom, #ffffff 94%, #c5c5c5 6%);
	background-image: -moz-linear-gradient(bottom, #ffffff 94%, #c5c5c5 6%);
	background-image: -webkit-linear-gradient(bottom, #ffffff 94%, #c5c5c5 6%);
	background-image: -ms-linear-gradient(bottom, #ffffff 94%, #c5c5c5 6%);
	}
	#image{
	margin-top: 15px;
	}
	#hgPHD{
	margin-top: 50px;
	}
	#specializationTitle{
	margin-bottom: 57px;
	margin-top: -5px;
	}
	p.grayText2{
		margin-bottom: -15px;
		margin-top: 15px;
	}
	p.grayText1{
		margin-bottom: 8px;
	}
}
@media screen and (max-width:767px) {
	.pageContent .textBox{
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	}
	.pageContent .textBoxSpecialization{
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	}
	#forensicIcon {
    margin: 0 auto;
    display: block;
    padding-top: 0px;
    position: relative;
    padding: 0px;
    text-align: center;
    width: 100%;
	}
	p.forensic{
		float: none;
		margin: 0 auto;
		text-align: center;
	}
	img#imageIcon{
		float: none;
		margin: 0 auto;
		display: none;
	}
	.threeFooter{
	text-align: center;
	padding: 20px 0;
	border-right: none;
	}
	.threeFooter:last-child { 
	border-bottom:none; 
	border-right: none;
	}
	.btmBorder{
	display: inline-block;
	border-bottom: 1px solid #c5c5c5;
	width: 20%;
	position: absolute;
	}
	#hgPHD{
	margin-top: 30px;
	}
}
@media screen and (max-width:652px) {
	#specializationTitle{
	font-size: 2em;
	margin-top: -6px;
	}
	.pageContent .textBoxSpecialization{
	padding: 30px 50px;
	background-image: linear-gradient(bottom, #ffffff 94.5%, #c5c5c5 5.5%);
	background-image: -o-linear-gradient(bottom, #ffffff 94.5%, #c5c5c5 5.5%);
	background-image: -moz-linear-gradient(bottom, #ffffff 94.5%, #c5c5c5 5.5%);
	background-image: -webkit-linear-gradient(bottom, #ffffff 94.5%, #c5c5c5 5.5%);
	background-image: -ms-linear-gradient(bottom, #ffffff 94.5%, #c5c5c5 5.5%);
	}
	.field textarea, 
	.field input[type=text],
	.field input[type=email]{
	width: 500px;
	}
}
@media screen and (max-width:615px) {
	.pageContent .textBoxLicense{
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	}

}
@media screen and (max-width:603px) {
	#specializationTitle{
	font-size: 2em;
	margin-top: -6px;
	}
	.pageContent .textBoxSpecialization{
	padding: 30px 50px;
	background-image: none;
	background-image: -o-linear-gradient(bottom, #ffffff 92%, #c5c5c5 8%);
	background-image: -moz-linear-gradient(bottom, #ffffff 92%, #c5c5c5 8%);
	background-image: -webkit-linear-gradient(bottom, #ffffff 92%, #c5c5c5 8%);
	background-image: -ms-linear-gradient(bottom, #ffffff 92%, #c5c5c5 8%);
	}
}
@media screen and (max-width:550px) {
	#specializationTitle{
	font-size: 2em;
	margin-top: -8px;
	}
	.pageContent .textBoxSpecialization{
	padding: 30px 50px;
	background-image: none;
	background-image: -o-linear-gradient(bottom, #ffffff 93%, #c5c5c5 7%);
	background-image: -moz-linear-gradient(bottom, #ffffff 93%, #c5c5c5 7%);
	background-image: -webkit-linear-gradient(bottom, #ffffff 93%, #c5c5c5 7%);
	background-image: -ms-linear-gradient(bottom, #ffffff 93%, #c5c5c5 7%);
	}
	.field textarea, 
	.field input[type=text],
	.field input[type=email]{
	width: 400px;
	}
	.divTitleContact{
	font-size: 2em;
	}
}
@media screen and (max-width:464px) {
	#specializationTitle{
	font-size: 2em;
	margin-top: -12px;
	}
	.pageContent .textBoxSpecialization{
	padding: 30px 50px;
	background-image: none;
	background-image: -o-linear-gradient(bottom, #ffffff 94%, #c5c5c5 6%);
	background-image: -moz-linear-gradient(bottom, #ffffff 94%, #c5c5c5 6%);
	background-image: -webkit-linear-gradient(bottom, #ffffff 94%, #c5c5c5 6%);
	background-image: -ms-linear-gradient(bottom, #ffffff 94%, #c5c5c5 6%);
	}
}
@media screen and (max-width:427px) {
	#specializationTitle{
	font-size: 2em;
	margin-top: -12px;
	}
	.pageContent .textBoxSpecialization{
	padding: 30px 50px;
	background-image: none;
	background-image: -o-linear-gradient(bottom, #ffffff 94%, #c5c5c5 6%);
	background-image: -moz-linear-gradient(bottom, #ffffff 94%, #c5c5c5 6%);
	background-image: -webkit-linear-gradient(bottom, #ffffff 94%, #c5c5c5 6%);
	background-image: -ms-linear-gradient(bottom, #ffffff 94%, #c5c5c5 6%);
	}
	#hgPHD{
	font-size: 2em;
	}
	.field textarea, 
	.field input[type=text],
	.field input[type=email]{
	width: 350px;
	}
}
@media screen and (max-width:394px) {
	.pageContent .textBoxSpecialization{
	background-image: -o-linear-gradient(bottom, #ffffff 95.5%, #c5c5c5 4.5%);
	background-image: -moz-linear-gradient(bottom, #ffffff 95.5%, #c5c5c5 4.5%);
	background-image: -webkit-linear-gradient(bottom, #ffffff 95.5%, #c5c5c5 4.5%);
	background-image: -ms-linear-gradient(bottom, #ffffff 95.5%, #c5c5c5 4.5%);
	}
	#specializationTitle{
	font-size: 1.7em;
	margin-top: -12px;
	}
	#hgPHD{
	font-size: 1.8em;
	}
	.divTitleContact{
	font-size: 1.8em;
	}
	.field textarea, 
	.field input[type=text],
	.field input[type=email]{
	width: 300px;
	}
}
@media screen and (max-width:360px) {
	.pageContent .textBoxSpecialization{
	background-image: -o-linear-gradient(bottom, #ffffff 96%, #c5c5c5 4%);
	background-image: -moz-linear-gradient(bottom, #ffffff 96%, #c5c5c5 4%);
	background-image: -webkit-linear-gradient(bottom, #ffffff 96%, #c5c5c5 4%);
	background-image: -ms-linear-gradient(bottom, #ffffff 96%, #c5c5c5 4%);
	}
}

@media screen and (max-width:352px) {
	.pageContent .textBoxSpecialization{
	background-image: -o-linear-gradient(bottom, #ffffff 95%, #c5c5c5 5%);
	background-image: -moz-linear-gradient(bottom, #ffffff 95%, #c5c5c5 5%);
	background-image: -webkit-linear-gradient(bottom, #ffffff 95%, #c5c5c5 5%);
	background-image: -ms-linear-gradient(bottom, #ffffff 95%, #c5c5c5 5%);
	}
}
@media screen and (max-width:330px) {
	.pageContent .textBoxSpecialization{
	background-image: -o-linear-gradient(bottom, #ffffff 95.5%, #c5c5c5 4.5%);
	background-image: -moz-linear-gradient(bottom, #ffffff 95.5%, #c5c5c5 4.5%);
	background-image: -webkit-linear-gradient(bottom, #ffffff 95.5%, #c5c5c5 4.5%);
	background-image: -ms-linear-gradient(bottom, #ffffff 95.5%, #c5c5c5 4.5%);
	}
	.field textarea, 
	.field input[type=text],
	.field input[type=email]{
	width: 250px;
	}
}
@media screen and (max-width:312px) {
	.pageContent .textBoxSpecialization{
	background-image: -o-linear-gradient(bottom, #ffffff 96%, #c5c5c5 4%);
	background-image: -moz-linear-gradient(bottom, #ffffff 96%, #c5c5c5 4%);
	background-image: -webkit-linear-gradient(bottom, #ffffff 96%, #c5c5c5 4%);
	background-image: -ms-linear-gradient(bottom, #ffffff 96%, #c5c5c5 4%);
	}
	
}
@media screen and (max-width:295px) {
	.pageContent .textBoxSpecialization{
	background-image: -o-linear-gradient(bottom, #ffffff 96.5%, #c5c5c5 3.5%);
	background-image: -moz-linear-gradient(bottom, #ffffff 96.5%, #c5c5c5 3.5%);
	background-image: -webkit-linear-gradient(bottom, #ffffff 96.5%, #c5c5c5 3.5%);
	background-image: -ms-linear-gradient(bottom, #ffffff 96.5%, #c5c5c5 3.5%);
	}
	.field textarea, 
	.field input[type=text],
	.field input[type=email]{
	width: 220px;
	}
}